body {
	background-image: url(background.jpg);
	margin-top: 10px;
}

div#conteneur {
	background-image: url(images/container_background.jpg);
	color: #c0c0c0;
	margin: 0 auto 0 auto;
	width: 700px;
	font-family: Calibri;
	font-weight: bold;
	font-size: 12px;
}

#header h1 {
	background-image: url(images/header.png);
	height: 150px;
}

#footer h1 {
	background-image: url(images/footer.png);
	height: 105px;
}

#header h1 span, h2 span, #presentation h3 span, #experience_professionnelle h3 span, #formation h3 span, #competences h3 span, #divers h3 span, #footer h1 span {
	display: none;
}

#presentation, #experience_professionnelle, #formation, #competences, #divers {
	margin-left: 10px;
}

#presentation h3 {
	background-image: url(images/presentation2.png);
	height: 29px;
	width: 476px;
	margin-bottom: 40px;
	margin-top: 40px;
}

#experience_professionnelle h3 {
	background-image: url(images/experience.png);
	height: 29px;
	width: 476px;
	margin-bottom: 40px;
	margin-top: 40px;
}

#formation h3 {
	background-image: url(images/formation.png);
	height: 29px;
	width: 476px;
	margin-bottom: 40px;
	margin-top: 40px;
}

#competences h3 {
	background-image: url(images/competences.png);
	height: 29px;
	width: 476px;
	margin-bottom: 40px;
	margin-top: 40px;
}

#divers h3 {
	background-image: url(images/autres_competences.png);
	height: 29px;
	width: 476px;
	margin-bottom: 40px;
	margin-top: 40px;
}

h4,h5 {
	text-decoration: underline;
	color: #808080;
}

#mailme a:link, #mailme a:visited, #mailme a:hover, #mailme a:active {
    color: #980903;
	text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}

#w3c a:link, #w3c a:visited, #w3c a:hover, #w3c a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#w3c {
	text-align: center;
}

.tableau {
	text-decoration: underline;
	color: #808080;
}

#mailme {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}